Bug 989089 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openshift-origin-cartridge-cron-1.4 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Troy Dawson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-27 09:10 EDT by Jóhann B. Guðmundsson
Modified: 2013-08-07 19:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: openshift-origin-cartridge-cron-1.4-1.9.1-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 19:01:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.69 KB, patch)
2013-07-27 09:11 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-27 09:10:47 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-27 09:11:42 EDT
Created attachment 779084 [details]
Spec file fixes patch
Comment 2 Troy Dawson 2013-07-29 12:23:05 EDT
Updating package
Comment 3 Fedora Update System 2013-07-29 12:34:01 EDT
openshift-origin-cartridge-cron-1.4-1.9.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/openshift-origin-cartridge-cron-1.4-1.9.1-2.fc18
Comment 4 Fedora Update System 2013-07-29 12:35:07 EDT
openshift-origin-cartridge-cron-1.4-1.9.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openshift-origin-cartridge-cron-1.4-1.9.1-2.fc19
Comment 5 Fedora Update System 2013-07-30 13:28:30 EDT
Package openshift-origin-cartridge-cron-1.4-1.9.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openshift-origin-cartridge-cron-1.4-1.9.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13830/openshift-origin-cartridge-cron-1.4-1.9.1-2.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-08-07 19:01:40 EDT
openshift-origin-cartridge-cron-1.4-1.9.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-08-07 19:01:54 EDT
openshift-origin-cartridge-cron-1.4-1.9.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.